/**
 * Image Display Block fix
 */

body main .post-content img {
	display: inline-block;
}

.centered-logo {
	display: none !important;
}

/* books */

.books .authority-footer {
	display: none;
}

.books .title-separator {
	border-bottom: 1px solid #E0E0E0;
	clear: both;
	font-size: 18px;
	line-height: 0;
	text-align: center;
	text-transform: uppercase;
}

.books .title-separator strong {
	background: #FFF;
	color: #666;
	padding: 0 2em;
}

.books main>header .title-separator strong {
	color: #F4A2A1;
}

.books article {
	padding: 3em 0;
}

.books .featured header {
	text-align: center;
}

.books .featured header h2 {
	font-family: "Playfair Display", serif;
	font-size: 26px;
	margin-top: 0;
}

.books .featured header h3 {
	font-size: 15px;
	font-style: italic;
	margin: 0 0 2em;
	padding: 0;
}

.books .featured section {
	clear: both;
	padding-top: 3em;
}

.books .featured section ul {
	display: flex;
	margin: 4em 0 3em;
	padding: 0;
	text-align: center;
}

.books .featured section ul li {
	display: flex;
	list-style: none;
	align-content: center;
}

.books .featured section ul a {
	display: block;
	width: 100%;
	align-self: center;
}

.books .featured section ul img {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 50%;
}

.books .old figure {
	text-align: center;
}

.books .old img {
	display: inline-block;
	max-height: 450px;
}

.books .old header h2 {
	font-family: "Playfair Display", serif;
	font-size: 20px;
	margin: 2em 0 3em;
	text-align: center;
}

.books .old ul {
	font-size: 16px;
	list-style: none;
	margin: 3em 0 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}

@media (max-width: 768px) {
	.books .featured section ul {
		flex-wrap: wrap;
	}
	.books .featured section ul li {
		width: 33.3%;
	}
	.books .featured header h2 {
		margin-top: 2em;
	}
}

/* books */

/* wrap */

.wrap {
	background: #FFF;
}

/* wrap */

/* new header */

.new .navbar {
	background: #FFF;
	border: none;
	border-bottom: 1px solid #EEE;
}

@media (min-width: 768px) {
	.new .navbar-header {
		float: left;
		margin: 0;
		padding: 0;
		width: auto;
	}
	.new .navbar-collapse {
		padding: 0;
	}
	.new .navbar-collapse:after,
	.new .navbar-collapse:after,
	.new .nav.navbar-nav:after {
		display: none;
	}
	.new .navbar-header .navbar-brand {
		background-position: 0;
		background-size: contain;
		float: left;
		height: 35px;
		margin: 10px 0 5px 15px !important;
		width: 180px;
	}
	.new .navbar .navbar-nav {
		display: block;
		float: none;
		margin: auto;
		width: 545px;
	}
	.new .navbar .navbar-nav a {
		font-size: 14px;
		line-height: 30px;
		padding: 10px;
	}
	.new .navbar-social {
		margin: 12px 165px 0 0;
		position: absolute;
		right: 0;
		top: 0;
		width: auto;
	}
	.new .navbar-social a {
		font-size: 13px;
	}
	.new #menu-item-465901643 {
		position: absolute;
		right: 0;
	}
	.new #menu-item-465901643 a {
		padding: 10px 15px;
	}
	.new #menu-item-465901643 a:after {
		border: none;
	}
	.new+#header-image {
		background-attachment: inherit;
		background-position: center 35% !important;
		max-height: 450px;
		min-height: 450px;
		position: fixed;
		top: 0;
	}
	.new+#header-image+.wrap {
		margin-top: 450px;
		padding-top: 1em;
		position: relative;
	}
}

@media (min-width: 768px) and (max-width: 960px) {
	.new .navbar .navbar-nav {
		float: right;
		width: auto;
	}
	.new .navbar .navbar-nav a {
		font-size: 12px;
	}
	.new #menu-item-465901643 {
		position: static;
	}
}

@media (min-width: 768px) and (max-width: 960px) {
	.new .navbar-social {
		display: none;
	}
}

/* new header */

/* menu highlight */

#menu-item-465901643 a:after {
	border: 10px solid #FFF;
	bottom: 0;
	content: "";
	left: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
}

#menu-item-465901643 a {
	background-color: #DDB6DB !important;
	color: #FFF;
	position: relative;
}

@media (min-width: 992px) {
	#menu-item-465901643 a:after {
		border: 15px solid #FFF;
	}
}

/* menu highlight */

/* subscribe post */

.post-footer+#mc_embed_signup_post {
	margin: -50px 0 50px;
}

#mc_embed_signup_post {
	border: 4px solid #C582C1;
	overflow: hidden;
	padding: 1em;
	position: relative;
}

#mc_embed_signup_post input {
	float: right;
	margin: 0;
}

#mc_embed_signup_post p {
	float: left;
	line-height: 40px;
	margin: 0;
	width: 40%;
}

#mc_embed_signup_post label,
#mc_embed_signup_post .button {
	margin-left: .5em;
}

#mc_embed_signup_post input {
	background-color: #EFEFEF;
	border: none;
	box-sizing: border-box;
	font-weight: 300;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

#mc_embed_signup_post .email {
	width: 35%;
}

#mce-responses .response {
	display: inline-block;
	vertical-align: middle;
}

#mce-responses:before {
	content: "";
	display: inline-block;
	height: 100%;
	margin-left: -5px;
	vertical-align: middle;
}

#mce-responses {
	background-color: rgba(255, 255, 255, .95);
	box-sizing: border-box;
	display: none;
	font-size: 12px;
	height: 100%;
	left: 0;
	padding: 1em 15%;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}

#mc_embed_signup_post .button {
	line-height: inherit;
	padding-left: 2em;
	padding-right: 2em;
	text-transform: uppercase;
}

/* subscribe post */

/* subscribe sidebar */

#text-7 {
	border: 4px solid #C582C1;
	padding: 2em;
	position: relative;
	text-align: center;
}

#text-7 p {
	margin: 30px 0;
}

#text-7 label {
	display: block;
}

#text-7 input {
	background-color: #EFEFEF;
	border: none;
	box-sizing: border-box;
	font-weight: 300;
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 100%;
}

#text-7 input[type="submit"] {
	line-height: inherit;
	margin-top: .5em;
	text-transform: uppercase;
}

/* subscribe sidebar */

/* subscribe article */

.single-post #mc_embed_signup_post {
	display: block !important;
}

.single-post #mc_embed_signup_post p {
	font-size: 12px;
	line-height: 1.1em;
	position: relative;
	top: 8px;
}

@media (min-width: 1200px) {
	.single-post #mc_embed_signup_post p {
		font-size: 14px;
		top: 5px;
	}
}

@media (max-width: 900px) {
	.single-post #mc_embed_signup_post {
		text-align: center;
	}
	.single-post #mc_embed_signup_post p,
	.single-post #mc_embed_signup_post input {
		display: block;
		margin-bottom: 5px;
		width: 100%;
	}
	.single-post #mc_embed_signup_post p {
		font-size: 15px;
		margin-bottom: 10px;
		position: static;
	}
}

/* subscribe article */

/**
 * disqus ads
 */

#comments #disqus_thread iframe[src*="disqusads.com"] {
	display: none !important;
}

/* contact form - gravity forms */

#gform_wrapper_1 option {
	text-indent: 5px;
}

#gform_wrapper_1 input,
#gform_wrapper_1 select,
#gform_wrapper_1 textarea {
	appearance: none;
	-webkit-appearance: none;
	border: 2px solid #f4a2a1;
	width: 100%;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	font-style: normal;
	text-indent: 5px;
}

#gform_wrapper_1 label {
	font: 700 11px "Lato", sans-serif;
	text-transform: uppercase;
	margin-bottom: 0px;
}

#gform_submit_button_1 {
	background-color: #f4a2a1;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	font-family: "Lato", sans-serif;
	width: 100%;
	font-style: normal;
	padding: 7px 0px;
}

#gform_wrapper_1.gform_wrapper {
	width: 80%;
}

#gform_fields_1 li:nth-child(1),
#gform_fields_1 li:nth-child(2),
#gform_fields_1 li:nth-child(3),
#gform_fields_1 li:nth-child(6),
#gform_fields_1 li:nth-child(4),
#gform_fields_1 li:nth-child(5) {
	width: 50%;
	clear: none;
	float: left;
}

#gform_wrapper_1 .gform_footer.top_label {
	padding-right: 16px;
}

body .gform_wrapper ul li.gfield {
	padding-top: 16px;
	margin-top: 0px;
}

.ginput_container {
	margin-top: 0px !important;
}

.ginput_container_select {
	position: relative;
}

#gform_fields_1 .ginput_container_select select {
	padding: 7px 0px;
	text-indent: 5px;
}

.ginput_container_select::after {
	width: 10px;
	height: 10px;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #5f6c7a transparent transparent transparent;
	position: absolute;
	right: 20px;
	content: " ";
	top: 50%;
	transform: translate(0%, -50%);
}

@media (max-width: 640px) {
	#gform_wrapper_1 .gform_footer.top_label {
		padding-right: 0px;
	}
	#gform_wrapper_1.gform_wrapper {
		margin: auto;
	}
	#gform_fields_1 li {
		width: 100% !important;
		clear: both;
	}
}

#mobilefooter {
	position: fixed;
	bottom: 0px;
	width: 100%;
	text-align: center;
	z-index: 999999
}

.main-footer {
	margin-top: 45px !important
}

main article.post {
	border: none !important;
}

.mobile-search-form {
	display: none;
	margin-bottom: 20px;
}

.mobile-search-form .form-control {
	border-color: #f4a2a1;
}

/**
** Post Shortcode
**/

.cd-post {
	position: relative;
}

body main .cd-post img {
	display: block;
	object-fit: cover;
	margin: 0 auto;
	height: 460px;
}

.cd-post .cd-post-title {
	font-family: Georgia, Times, "Times New Roman", serif;
	text-align: center;
	min-height: 60px;
	margin: 0;
}

.cd-post.cd-post-button .cd-post-title {
	margin: .5em 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.cd-post-button .btn {
	display: block;
	color: #fff !important;
	max-width: 150px;
	margin: 0 auto;
	margin-top: 15px;
	text-transform: uppercase;
}

.cd-post-button .btn:hover {
	background-color: transparent;
	color: #f4a2a1 !important;
}

.cd-post.cd-post-tc figcaption {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #f4a2a1;
	margin: 0;
	opacity: 0;
	padding: 2em 1.5em;
	transition: all ease-in-out .3s;
	line-height: 25px;
	width: 13em;
}

.cd-post.cd-post-tc figcaption h2 {
	color: #fff;
}

body main .cd-post.cd-post-tc img,
body main .cd-post.cd-post-tb img {
	height: 520px;
}

.cd-post.cd-post-tb .cd-post-title {
	font-family: "Lato", sans-serif;
}

.cd-post.cd-post-tb figcaption {
	background-color: rgba(244, 162, 161, 0.85);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	opacity: 0;
	display: flex;
	justify-content: center;
	transition: all ease-in-out .3s;
	align-items: center;
	min-height: 70px;
	padding: 1em 0;
}

.cd-post.cd-post-tb figcaption h2 {
	color: #fff;
	min-height: 0;
}

.cd-post.cd-post-tb figcaption h2:after,
.cd-post.cd-post-tc figcaption h2:after {
	background-color: #fff;
	content: "";
	height: 1px;
	transition: all ease-in-out .4s;
	width: 0;
	display: table;
	margin: 0 auto;
	margin-top: 10px;
}

.cd-post.cd-post-tc:hover figcaption,
.cd-post.cd-post-tb:hover figcaption {
	opacity: 1;
}

.cd-post.cd-post-tb:hover figcaption h2:after,
.cd-post.cd-post-tc:hover figcaption h2:after {
	width: 100px;
}

/**
** Columns plugin
**/

.content-column-center {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.content-column-center:before,
.content-column-center:after {
	display: none;
}

.content-column-center + .content-column-center {
	margin-top: 30px;
}

@media (max-width: 767px) {
	.mobile-search-form {
		display: block;
	}
	.new .navbar.navbar-fixed-top .navbar-social {
		top: 29px !important;
	}
	.new .navbar.navbar-fixed-top .navbar-social+.mobile-search-form {
		position: relative;
		top: 20px;
	}
}



.testing .new .navbar .sub-menu a {
	font-size: 12px;
}

.testing .new .navbar .sub-menu {
	text-align: left;
}


/* PARENTING */
.testing .new .navbar .menu-item-465917256 .sub-menu {
	width: 190px;
}

/* DIY */
.testing .new .navbar .menu-item-465917257 .sub-menu {
	width: 270px;
}

/* HOME */
.testing .new .navbar .menu-item-465908823 .sub-menu {
	width: 400px;
	z-index: 1;
}

/* MENTAL */
.testing .new .navbar .menu-item-465917260 .sub-menu {
	width: 260px;
	z-index: 1;
}

/* STYLE */
.testing .new .navbar .menu-item-465908827 .sub-menu {
	width: 280px;
	z-index: 1;
}

@media (max-width: 767px) {

	.sub-menu li {
		margin: 0.3em 0;
	}

	.testing .new .navbar .sub-menu {
		width: 100%!important;
		text-align: center;
	}
}

@media (max-width: 1280px) {

	.testing .new .navbar .navbar-nav a {
		padding: 10px 5px;
	}
}

